.heins-events-offcanvas{
    position: fixed;
    top: 0;
    right: 0;
    width: 420px;
    max-width: 90vw;
    height: 100vh;
    background: #fff;
    overflow: auto;
    box-shadow: -10px 0 30px rgba(0,0,0,.15);
    padding: 16px;
    z-index: 999999 !important;
    background: #fff !important;
  }
  .heins-events-sidebar__header{
    display:flex; align-items:center; justify-content:space-between;
    margin-bottom: 12px;
  }
  .heins-events-sidebar__close{
    font-size: 24px; line-height: 24px; border:0; background:transparent; cursor:pointer;
  }
  body.heins-events-offcanvas-open{
    overflow: hidden;
  }
  